<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registro y Login</title>
</head>
<body>
    <h3>Resgitrarse</h3>
    <form>

        <label for="nombre">Nombre</label>
        <input type="text" id="nombre" value=""><br>
        <label for="apellido">Apellido</label>
        <input type="text" id="apellido" value=""><br>
        <label for="email">Email</label>
        <input type="text" id="email" value=""><br>
        <label for="pais">País</label>
        <input type="text" id="pais" value=""><br>
        <label for="contrasenia">Contraseña</label>
        <input type="text" id="contrasenia" value=""><br>
        <label for="contrasenia2">Repita su contraseña</label>
        <input type="text" id="contrasenia2" value=""><br>

        <button type="button" id="btn-registrarse">Registrarse</button>
        <button type="reset">Limpiar datos</button>
    </form>
    <br>
    <h3>Iniciar Sesion</h3>

    <form>

        <label for="email-login">Email</label>
        <input type="text" id="email-login">
        <label for="contrasenia-login">Contraseña</label>
        <input type="text" id="contrasenia-login">
        
        <button type="button" id="btn-login">Iniciar Sesion</button>
    </form>



    <h1 id="cuerpo"></h1>
    <script src="registro.js"></script>
</body>
</html>